## sisu 5.3.2

=== debian/changelog ===
sisu (5.3.2-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v5 v6: version & changelog (& rakefile)
  * v5 v6: ao, html book index linking, follow --strict option
  * v5 v6: utils, code markers & messages, notes/warning/errors, fix
  * v5 v6: sysenv, concordance redirected paths, watch
  * manual Rakefile, README & minor config adjustment

 -- Ralph Amissah <ralph@amissah.com>  Wed, 05 Feb 2014 18:46:53 -0500

sisu (5.3.1-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v5 v6: version & changelog (& rakefile)
  * v5 v6: html, cleaning, minor
  * v5 v6: wrappers round require
  * v5 v6: error/warn messages
  * v5 v6: epub, odt, check availability of zip program
  * v5 v6: ao, set document tags
  * v5 v6: html, name tag related (output "cleaning")
  * v5 v6: options, html --strict instruction
  * v5 v6: options, ocn switch on/off instructions (& defaults for plaintext &
      odt)
  * v5 v6: ocn: strict html; turn on/off rules for txt & odf
  * v5 v6: html, endnote name and nameref make compliant (epub use same)
  * v5 v6: epub, hash digests used only if available
  * v5 v6: html, (output) cleaning
  * v5 v6: cgi (pgsql & sqlite), fix
  * removed html man pages (man2html)
  * sisu manual directory moved
  * sisu manual update
  * README & manpage (sisu.1) update

 -- Ralph Amissah <ralph@amissah.com>  Wed, 05 Feb 2014 01:29:18 -0500

sisu (5.3.0-1) unstable; urgency=low

  [ Ralph Amissah ]
  * v5 v6: version & changelog (& rakefile), make true on next commit
    * next commit:
      * v4 branch closed
      * v5 stable branch
      * v6 development branch opened (copy v5)
  * v5 v6: made true, branches: v6 development; v5 stable; v4 closed
  * debian/sisu.install debian/sisu.manpages add v sisu6 remove sisu4

 -- Ralph Amissah <ralph@amissah.com>  Sun, 26 Jan 2014 02:36:27 -0500

sisu (4.2.21-1) unstable; urgency=low

  [ Ralph Amissah ]
  * v4 v5: version & changelog (& rakefile) [v4 about to be closed]
  * bin/sisu changes to simplify switching to new stable & development branches
  * debian/control sisu-sqlite sisu-postgresql depends ruby-fcgi
    * instead of libfcgi-ruby1.9.1, make ruby agnostic

 -- Ralph Amissah <ralph@amissah.com>  Sun, 26 Jan 2014 02:05:12 -0500

sisu (4.2.20-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * rakefile version update for previous version (should have been)
  *  v4 v5: version & changelog (& rakefile)
  * v4 v5: bin/sisu & some related lib changes
    * good time to consider rollover: closing v4 branch, replacing it with v5 &
      introducing v6 for development, proposed for this release + 1
  * v4 v5: sysenv for texpdf, fix for when tex to pdf generator is absent
  * debian/control sisu depends openssl (instead of recommends), convenience
    * * used fairly extensively within sisu to generate digests

 -- Ralph Amissah <ralph@amissah.com>  Mon, 20 Jan 2014 18:57:09 -0500

sisu (4.2.19-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v4 v5: version & changelog (& rakefile)
  * README clean info related to unsupported --help option
  * bin/sisu experimentation
    * start preparing for ruby changes
    * work on fix for bug related to gem path & system installed sisu
  * debian/sources/options, remove unbreakable spaces
    * (Closes: #735671)
  * debian/control depend on ruby | ruby-interpreter; remove rubygems dependency
    * select default ruby interpreter, note, only ruby 1.9.3 currently tested
    * remove errant depends rubygems (relates to older ruby not used by sisu)
    * (Closes: #735585) together with debian/sisu.install changes
  * debian/sisu.install use vendor_ruby; use bin/sisu (remove debian/bin/sisu)

 -- Ralph Amissah <ralph@amissah.com>  Fri, 17 Jan 2014 22:01:58 -0500

sisu (4.2.18-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v4 v5: version & changelog (& rakefile)
  * v4 v5: texinfo, fixes
  * v4 v5: texpdf, report to screen on pdf output, link to a generated file-size
    * decide how to deal with as multiple document file-sizes may be produced
  * v5: ao, counter for various grouped / blocked texts & tables
    * of particular use for poems which are broken into verse
  * v5: heading recalibration, code (downstream) changes, continue
  * v5: asciidoc, file extension (for now .ad), inline footnotes, minor

 -- Ralph Amissah <ralph@amissah.com>  Sun, 12 Jan 2014 21:30:55 -0500

sisu (4.2.17-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v4 v5: version & changelog (& rakefile)
  * v5: date 2014: headers bin/sisu & lib/; code constants.rb
  * bin/sisu, version dir (fix) & version info
    * (ensure SiSU_version_dir) fix
    * sisu version info, yml info also when installed via ruby gem
    * downstream libs
  * v4 v5: fixes
    * ao_doc_str, nodes, possible parents, correction
    * epub, url closure decoration
    * sysenv, qrcode report absent program, minor
    * html scroll toc, clean links where none, exclude metadata
  * v5: asciidoc, rename AsciiDoc module, & recalibrate headings
  * v5: docbook, fictionbook, some tidying
  * v5: cosmetic code, case statement
  * v5: version (5.2 version bump) & changelog (& rakefile)
    * markup rule change; document structure rule be introduced:
      * single document root == document title == heading level A~
      * adds possible level D~
      * (earlier v5, development branch insulated from v4)
  * v5: single document root A~ (recalibrate headings); level D~ possible
    * :A~ document title, single document root (ln==0)
    * introduce additional possible heading level, D~
    * markup rule change: single document root
    * breaks much downstream code, recalibrate (fix, test, fix & test again)
    * v4 & v5 bifurcate (diverge "un-merge-ably")
  * v5: vim syntax, v5.2 match heading level D~
  * v5: heading recalibration, code (downstream) changes
    * here no doubt remains breakage (test, fix & test again)
  * debian/bin/sisu sync bin/sisu

 -- Ralph Amissah <ralph@amissah.com>  Mon, 06 Jan 2014 23:08:29 -0500
