## sisu 5.5.5

=== debian/changelog ===
sisu (5.5.5-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [cf8ecbb] v5 v6: version & changelog (& rakefile)
  * [1fa2ba3] v5 v6: options, minor fixes
  * [a79f986] v5 v6: ensure reset of parsed document directory path
    * needed in the case of html for some subsequent processing

 -- Ralph Amissah <ralph@amissah.com>  Tue, 29 Jul 2014 19:56:41 -0400

sisu (5.5.4-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [4cde4b1] v5 v6: version & changelog (& rakefile)
  * [2907137] v5 v6: ao_numbering, auto name segment, tweak to make behave as
      intended
    * further testing required

 -- Ralph Amissah <ralph@amissah.com>  Thu, 24 Jul 2014 20:55:52 -0400

sisu (5.5.3-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [09223f6] v5 v6: version & changelog (& rakefile)
  * [3b753e3] v5 v6: db, rescue where no tables, attempt to initialize db and
      retry
    * internally run the equivalent of --createall
    * (if successful) permitting completion of --import or --update command
    * make use of action triggers
  * [c59e0ee] v5 v6: db, reorganize previous commit

 -- Ralph Amissah <ralph@amissah.com>  Wed, 23 Jul 2014 18:15:16 -0400

sisu (5.5.2-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [a9f81c2] v5 v6: version & changelog (& rakefile)
  * [41796e3] v5 v6: cosmetic code
  * [e1af490] v5 v6: bin/sisu, hub, hub close (ensure), remove /tmp/ processing
      dir
  * [b9b01e5] v5 v6: html_lite_shared, issue, fix
  * [dc51608] v5 v6: options, sisupod parsing, fix
  * [e3121a4] v5 v6: db, minor
  * [94aa154] v5 v6: db, pg import, fix
    * remove dbi from rescue, no longer using ruby-dbi
    * ruby-pg query SELECT MAX
  * [f36e8bf] v5 v6: db, pqsl, sqlite, reorganise triggers
  * [ab10de3] v5 v6: sysenv, reorganise, break up file, multiple se_* files
  * [67533e4] v5 v6: sysenv, revert to use of stub_pwd to correct hub post
      processing behavior
    * revert to use of stub_pwd (instead of preferred base_markup_dir_stub
      introduced in 5.5.1) to bring back correct hub (post) processing behavior
  * [0ec06db] v5 v6: sysenv, processing shortcuts, options, adjust
    * (further refinement necessary)
  * [743e040] documentation related

 -- Ralph Amissah <ralph@amissah.com>  Tue, 22 Jul 2014 21:56:47 -0400

sisu (5.5.1-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [db6adeb] v5 v6: version & changelog (& rakefile)
  * [f89b2e6] documents / documentation related
    * COPYRIGHT, date
    * sisu.org, minor
    * README
    * manpage
  * [ebc9b30] v5 v6: bin/sisu, hub, options, pass message:
      sisu_called_from_directory
  * [639c57e] v5 v6: sysenv, general, base_markup_dir_stub (replace pwd_stub)
  * [03c2846] v5 v6: ao_numbering, auto name segment, extract "number" from
      heading, refine
  * [9100b4d] v5 v6: src_share, cosmetic code
  * [7222b36] v5 v6: src, sisupod, bring back in line
  * [84fcc4f] v5 v6: docbook, code & other blocks markup
  * [8a09a5f] v5 v6: docbook, url links, urls
  * [796915d] v5 v6: docbook, images, and adjustment
  * [d891734] v5 v6: docbook, css (needs work), also doc header, sisu processing
      info
  * [99f57f7] v5 v6: docbook, status, under construction notice removed (still
      much to do)
  * [3a3037c] v5 v6: base images & css
  * [3628703] v5 v6: base images & css, continue
  * [4ef1c30] v5 v6: document images (more to clean up)
  * [837c58f] debian/copyright dates

 -- Ralph Amissah <ralph@amissah.com>  Tue, 15 Jul 2014 19:05:51 -0400

sisu (5.5.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [26ec305] v5 v6: version & changelog (& rakefile)
  * [d1c4bb3] v5 v6: ao_numbering, auto name segment, extract "number" from
      heading, fix
  * [561b662] v5 v6: ao_numbering, check that all auto given number based seg
      names are unique
  * [cc3380a] v5 v6: ao_composite, variable name
  * [86ce218] v5 v6: ao_composite, nested includes, .ssi (insert) can now
      include .ssi & .sst
    * .ssm can contain/include .sst or .ssi
      .sst files can be processed independently, they do not contain other files
      .ssi files have been only insertions of text & are not processed
      independently but as part of an ssm
      change proposed:
      .ssm unchanged,
      .sst unchanged,
      .ssi as before, but can include .sst or .ssi, so:
      files are only insertions & are not processed independently but as part of
      an .ssm or another .ssi
      i.e. as before with the addition that it like a .ssm can contain/include
      .sst or .ssi
    * requested feature, (Closes: #744408)
      User beware. In previous versions there has been a deliberate attempt to
      keep it easy to follow documents & not have to dig through different
      levels of includes, as this is more likely to lead to errors in markup.
      The idea of nested includes has not been attractive (messy for a
      document), however, this is now made possible, use with care
      * it is not as easy to see document structure at a glance, and structural
        errors may be introduced and will need to be taken care of (requiring
        document markup debugging)
      * allowing .ssi to also include other .ssi or .sst could lead to infinite
        recursion if an .ssi includes another which includes itself; stopping
        after an additional level of includes seems arbitrary, and possibly
        prone to error if you are dealing with many documents
    * requires testing
    * version bump, new behavior added to .ssi one of the 3 sisu filetypes
  * [3daec54] v5 v6: src sisupod, cosmetic code arrangement
  * [a93f8d5] v5 v6: src, sisupod composite source, nested includes
  * [bf076ed] documention related

 -- Ralph Amissah <ralph@amissah.com>  Fri, 11 Jul 2014 00:29:17 -0400

sisu (5.4.5-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [86ca0ae] v5 v6: version & changelog (& rakefile) (git, ref log instead of
      shortlog)
  * [4080aa4] bin/sisu, some cosmetic long line breaking
  * [58c41f6] bin/sisu, processing dir related

