=== debian/control ===
--- 
+++ 
@@ -97,8 +97,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
- postgresql, ruby-dbd-pg, ruby-dbi, ruby-fcgi
-Suggests: postgresql-contrib
+ postgresql, ruby-pg, ruby-fcgi
+Suggests: fcgiwrap, nginx-light | httpd, postgresql-contrib
 Description: SiSU dependencies for use with PostgreSQL database
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
@@ -116,7 +116,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}), sqlite3,
- ruby-sqlite3, ruby-dbd-sqlite3, ruby-dbi, ruby-fcgi
+ ruby-sqlite3, ruby-fcgi
+Suggests: fcgiwrap, nginx-light | httpd
 Description: SiSU dependencies for use with SQLite database
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
