## sisu 5.7.1

=== debian/changelog ===
sisu (5.7.1-2) unstable; urgency=medium

  * [b6e6eb5] v5 v6: version & changelog (Frozen: bugfix & documentation changes
      only)
    * NOTE: sisu is in development freeze mirroring the Debian release cycle;
      bugfix & documentation update only, pending the release of Debian Jessie
    * (as sisu upstream) the cleanest git workflow solution to the Debian freeze
      appears to be to follow the Debian freeze with respect to upstream
      alterations of sisu (bugfix & documentation only), incrementing upstream
      version number as usual, whilst building package as required for Debian
      freeze version of sisu 5.7.1-*
  * [e206fef] v5 v6: ao, composite documents, on --verbose report loading of
      .sst files, fix
    * without fix sisu reports loading of .ssm & .ssi files but not .sst
      (sub-documents are imported correctly and resulting document outputs are
      correct and unaffected, but unless aware of this bug it would seem
      otherwise until the correct operation of sisu was manually verified e.g.
      by examining documents produced); (issue somewhat mitigated by not being
      the most common sisu operation)
    * sisu is in development freeze, this fix is provided for Debian Jessie
      (Closes: #767761)
  * [a45079f] version & changelog (revert to 5.7.1 state, minimize 5.7.1-2 diff)
  * [3ea8131] debian/control sisu description, minor refinement
    * (Closes: #767776)
  * [f3cd973] .gitignore ignore .pc quilt dir

 -- Ralph Amissah <ralph@amissah.com>  Sun, 02 Nov 2014 21:40:58 -0500

sisu (5.7.1-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [0dd55e1] v5 v6: version & changelog (tidy & simplify, output related)
  * [84957a4] v5 v6: html, remove trailing backslash for empty linebreak &
      paragraph, <br> <p>
  * [41ad83d] v5 v6: html_format, "id"s for objects & footnotes
  * [2c73f30] v5 v6: db, text search & display field, footnotes moved to end of
      text object
    * cleaner, more useful search results
    * cleaner text search field
    * separate footnote fields redundant for search purposes
  * [18ee309] v5 v6: cgi, sample search form, find & display endnotes from
      parent text object
    * remove dedicated endnote search section (as endnotes found & listed from
      reference text field)
    * cleaner search results

 -- Ralph Amissah <ralph@amissah.com>  Sun, 19 Oct 2014 21:20:09 -0400

sisu (5.7.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [758d2cb] v5 v6: version & changelog
  * [2f0c9ef] v5 v6: qrcode, sha call, fix
  * [ff3eb78] v5 v6: epub tune, --maintenance, fix
  * [69d4763] v5 v6: db, --maintenance sql, separated out postgresql & sqlite
    * could share "maintenance" db import sql file (as done previously),
      consider
  * [1f0232a] v5 v6: bin/sisu, hub, urls --maintenance, fix
  * [61b9cb5] v5 v6: moved files: harvest* to html_harvest*
  * [92b4747] v5: html, reduce difference with v6 (removal of some trailing
      slashes <p> <br>)
  * [4648523] v5: html, reduce difference with v6 (mostly removal of bgcolor)
    * note: html_format.rb has differences, else same
  * [e283681] v5 v6: constants, remove ocn html leader
    * resulting hashtag #1 instead of #o1
  * [b99857d] v5 v6: html_format, label, re: object number object names
  * [7103705] v5 v6: html, epub, set document body language
  * [53b74ba] v6: '*_parts', remove defaults.rb & some relics related to sisu
      skins, long gone
    * old code removed & substituted as required by *_parts
    * attending code changes, fairly wide ranging, test
  * [32fd8f3] v5: merge v6: remove defaults.rb & some relics related to sisu
      skins

 -- Ralph Amissah <ralph@amissah.com>  Sun, 12 Oct 2014 10:57:52 -0400

sisu (5.6.9-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [659b10c] v5 v6: version & changelog
  * [3883915] sisu.org move stuff done to sisu-done.org
  * [0bd17c9] v5 v6: cleaning, minor
  * [97864e9] v5 v6: --act provides info on current --act0 to --act9 settings
    * makes it easier to make use of acts 0 to 9
  * [14b5f96] v5 v6: html, tiny first nudge toward html5 (v5 v6 differ)
    * document headers, other minor
  * [aa2ad4d] documentation, minor (on --act)

 -- Ralph Amissah <ralph@amissah.com>  Fri, 03 Oct 2014 20:15:47 -0400

sisu (5.6.8-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [7ee8929] v5 v6: version & changelog
  * [a073657] qi (quick installer) minor
  * [4a794af] v5 v6: xml cosmetic code, minor
  * [558fe23] v5 v6: manifest, renamed html_manifest
  * [33b94cc] v5 v6: sql, clean searchable text
    * update for (ao/dal) text representation, fix legacy action
  * [ca70dde] v5 v6: header comment reduction, minor
  * [a929a0c] debian/control update standards version: 3.9.6

 -- Ralph Amissah <ralph@amissah.com>  Sun, 28 Sep 2014 22:23:31 -0400

sisu (5.6.7-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [52ad2ab] v5 v6: version & changelog
  * [61c58ce] vim syntax, sisu.vim, update git url and email address
  * [bd5a952] update urls to git repo
  * [cd3bd14] touch dates

 -- Ralph Amissah <ralph@amissah.com>  Fri, 19 Sep 2014 19:40:52 -0400

sisu (5.6.6-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [64968ca] v5 v6: version & changelog
  * [57f76ce] v5 v6: hub, /tmp processing directory checks
  * [b1e7b97] v5 v6: se, env, lingual: mono / multi, rc settings
  * [48e7c35] v5 v6: se, processing, adjustments to default settings for --act0
      to --act9
  * [6e1e2b4] sisurc, update samples
    * adjustments to default settings for --act0 to --act9 (to match current
      "se")
    * removed sisurc examples to organize output by filetype, filename,
      monolingual, as one word diff
      output_dir_structure_by: language
      # (language|filetype|(filetype_mono|monolingual)|filename|filename_mono)
      # language
      #   (language and filetype directories);
      # filetype
      #   (filetype directories, filename includes language code);
      # filetype_mono (or monolingual)

