=== debian/control ===
--- 
+++ 
@@ -4,41 +4,40 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
 Vcs-Git: git://git.sisudoc.org/git/code/sisu.git
 
 Package: sisu
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, openssl, rsync, unzip, zip
+Depends: ${misc:Depends}, ruby | ruby-interpreter, rsync, unzip, zip, xz-utils
 Recommends:
  sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
- openssh-client | lsh-client, po4a, qrencode, rake, ruby-rmagick,
- tidy, tree, vim-addon-manager
-Suggests: lv, calibre, pinfo, poedit, texinfo, trang
-Conflicts: sisu-markup-samples (<= 1.0.11)
-Replaces: sisu-markup-samples (<= 1.0.11)
+ openssh-client | lsh-client, openssl, po4a, qrencode, rake, ruby-rmagick,
+ ruby-thor, tidy, tree, vim-addon-manager
+Suggests: sisu-markup-samples, lv, calibre, pinfo, poedit, texinfo, trang
 Description: documents - structuring, publishing in multiple formats and search
  SiSU is a lightweight markup based, command line oriented, document
  structuring, publishing and search framework for document collections.
  .
  With minimal preparation of a plain-text (UTF-8) file, using sisu markup
- syntax in your text editor of choice, SiSU can generate various document
+ syntax in a text editor of your choice, SiSU can generate various document
  formats (most of which share a common object numbering system for locating
  content), including plain text, HTML, XHTML, XML, EPUB, OpenDocument text
  (ODF:ODT), LaTeX, PDF files, and populate an SQL database with objects
  (roughly paragraph-sized chunks) so searches may be performed and matches
  returned with that degree of granularity. Think being able to finely match
- text in documents across different output formats and across languages if you
- have translations of the same document, using common object numbers.
- Additionally for search, your criteria is met by these documents at these
- locations within each document (equally relevant across different output
- formats and languages). To be clear (if obvious) page numbers provide none of
- this functionality. Object numbering is particularly suitable for "published"
- works (finalized texts as opposed to works that are frequently changed or
- updated) for which it provides a fixed means of reference of content. Document
- outputs also share semantic meta-data provided.
+ text in documents, using object numbers, across different output formats and
+ across languages if you have translations of the same document. Search results
+ can be an index of documents and object numbers within them, your criteria is
+ met by these documents at these locations within each document (equally
+ relevant across different output formats and languages). To be clear (if
+ obvious) page numbers provide none of this functionality. Object numbering is
+ particularly suitable for "published" works (finalized texts as opposed to
+ works that are frequently changed or updated) for which it provides a fixed
+ means of reference of content. Document outputs can also share provided
+ semantic meta-data.
  .
  SiSU also provides concordance files, document content certificates and
  manifests of generated output. SiSU provides the means to make book indexes
@@ -52,7 +51,7 @@
  The package sisu-complete installs the whole of SiSU.
  .
  Additional document markup samples are provided in the package
- sisu-markup-samples which is found in the non-free archive the licenses for
+ sisu-markup-samples which is found in the non-free archive. The licenses for
  the substantive content of the marked up documents provided is that provided
  by the author or original publisher.
  .
@@ -69,7 +68,9 @@
 Depends:
  ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
  sisu-pdf (= ${source:Version}), sisu-postgresql (= ${source:Version}),
- sisu-sqlite (= ${source:Version})
+ sisu-sqlite (= ${source:Version}), imagemagick | graphicsmagick, openssl,
+ qrencode, ruby-thor, tree
+Suggests: sisu-markup-samples
 Description: installs all SiSU related packages
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
@@ -97,7 +98,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
- postgresql, ruby-pg, ruby-fcgi
+ postgresql, ruby-pg, ruby-fcgi | libfcgi-ruby
 Suggests: fcgiwrap, nginx-light | httpd, postgresql-contrib
 Description: SiSU dependencies for use with PostgreSQL database
  SiSU is a lightweight markup based document structuring, publishing and search
@@ -116,7 +117,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}), sqlite3,
- ruby-sqlite3, ruby-fcgi
+ ruby-sqlite3, ruby-fcgi | libfcgi-ruby
 Suggests: fcgiwrap, nginx-light | httpd
 Description: SiSU dependencies for use with SQLite database
  SiSU is a lightweight markup based document structuring, publishing and search
