## sisu 7.0.0

=== debian/changelog ===
sisu (7.0.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [4e86b5c] version & changelog v7
    * version info changes cause break, fixed in next commit
  * [960c308] lib/sisu/*, single libs directory (c&d gone) (7)
    * removed lib/sisu/{current,develop} dir branches
      v7 (v5 & v6 retired)
    * simplify dir structure, offer single version per snapshot
    * have enjoyed carrying stable and development versions v5 & v6
      in a single tarball, may return to this structure
  * [6ca9586] documentation, reflect absence of version directory branches
  * [c0f6a9e] version & changelog, tag for release
  * [5c3f839] debian/sisu.install in lib/sisu.rb, out bin/sisu[56]

 -- Ralph Amissah <ralph@amissah.com>  Fri, 01 May 2015 19:00:52 -0400

sisu (6.5.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [4706c1f] c&d: version & changelog
  * [caa1ddc] gitignore adjustments
  * [0de7dc3] setup.rb s/Config/RbConfig/
  * [1323f18] c<-d: sync, roll develop into current dir branch (5==6)
    * two dir branches, same library contents
      (v5 synced & updated with v6)
  * [2ade55a] d: v6 made default branch (prior to v7 dir restructuring)
    * v5 invocation available as legacy, but is the same as v6
    * qi_libs, gem metadata, minor
    * sisu_packaging.org: ruby require list; update sisu description
    * bin/ chmod 755
  * [1b360ea] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Fri, 01 May 2015 18:52:59 -0400

sisu (5.8.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [fa76295] v5 v6: version & changelog (upstream "UnFrozen" early)
    * "UnFrozen" prior to original time intended (end of Debian Freeze
      for Jessie), reason: the upstream bugfix 5.7.2 intended for
      Jessie (packaged for Debian as 5.7.1-2) was not accepted; this
      means even if another patch does get sent for Jessie, it will
      not be from upstream branch)
    * post Debian:Jessie development commits
  * [9c443e4] year set 2015 (prepare for the new year)
  * [1db1a6e] qi, (quick install) header update (also rbuild)
  * [2f2a115] sisu-mode.el emacs, outline mode "folding" for sisu
  * [ce99ce5] CHANGELOGS formatted for viewing as emacs org-mode files
    * indentation, line-breaking, and formatting characters only changes made
  * [a0242f5] org files related to sisu, break up and place in own subdir
  * [17c8e96] org files, minor editing
  * [98c8c90] v5 v6: code headers reformatted for viewing as org-mode files
  * [4db4dcc] c&d: project dir structure, libs moved under new branch names
    * libs & version files under new branch names: current & develop
    * previously under branch version numbers (v5|v6)
    * version .yml files moved
    * associated adjustments made as required, notably to:
      bin/sisu se* qi* (file headers); breakage potential, testing
      required
    * [on dir names, want release to (alphabetically) precede
      next/development, considered (cur|dev)
      (current|(dev|development|progress|next)) (stable|unstable),
      alpha sorting fail (release|(next|develop))]
  * [71badaf] c&d: version & branch info, changes related to move of lib dirs
  * [1b77c14] d: track changes to sisu_version info
  * [6472970] d: in dp (param) project_details used instead of sisu_version
  * [802c362] d: misc mostly minor
    * html endnote segment, heading endnote, link back to html scroll
    * epub endnote segment fails, issue with match, fix
    * dp, remark if no existing option selected
  * [da4985c] d: ao, rearrange, introduce new file
  * [e0fcd08] d: txt outputs, reorganize, introduce new files
  * [a37a13f] d: orgmode, add orgmode structure output to txts
  * [1625f31] d: html, segments, reorganize, introduce new file
  * [563195c] d: epub, reorganize, introduce new file
  * [5803430] d: xmls, reorganize, introduce new file
  * [6bb4c19] c&d, cgi, search form, html ref, remove leading o ocn, bugfix
    * in html (on use of html5), removed leading 'o' before ocn, not
      reflected in generated cgi, sample search form, so, does not
      jump to the (otherwise correctly) identified location
  * [7d9281c] c&d: html, output by filename, filenames, fix
  * [7d8015c] d: persist, address garbage collection issue, bug, fix
    * related to code related changes (re: "persistence") in
      recent reorganization of txt, html, epub, xmls etc.
  * [4b2eb9f] gitignore, ignore
    * another emacs tmp file pattern
    * rb dev tmp backup files, should they ever exist ignore
  * [81c9e52] sisu.org consider
  * [8afb40c] c&d: small fixes
  * [881e80c] c&d: html, ocn link back to self reinstated
    * requested, used as quick means to get object url reference link
    * d: removed ocn_html_identifier variable, unnecessary in html5
      (requirement previously forced by html4)
  * [059e312] c&d: po4a (& git) revisited, revisit
  * [7f0d5e9] c&d: po4a, book index, reinstate
  * [f23af59] d: po4a, init, if lang src == translation, empty translation field
  * [311c40a] d: po4a, stub for auto-translate
    * intention (stub only, not implemented)
      * '--po4a --trans --glob test.sst' run against
        en/test.sst fr/test.sst
      * '--po4a --trans-en:fr en/test.sst'
      to send identical text objects to translate.google using 'trans'
      and populate po file with results for placing future translation
      under po4a management
  * [dd224ef] d: po4a, reorganize a bit
  * [a25c640] d: po4a, continue reorganization (translation request dev stopped)
    * --po4a run against different language versions of sisu markup
      files (representing the same document in different languages)
      initializes po4a structure to place those documents under future
      po4a management
    * includes command line translation request
      (use command line program 'trans' to pass request to
      translation.google.com, stopped for now)
      NOTE in case future development is restarted: to test, remove
      code line 'auto_translate?(:skip)' that follows

