## sisu 7.1.1

=== debian/changelog ===
sisu (7.1.1-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [e58fbdc] version & changelog, open commit window
  * [6217cf0] bin/sisu , install name check (stable & git versions)
  * [164ba29] qi (quick install) gem install git version option
  * [9979682] qi (quick install) gem install version
  * [d020a0b] bin/sisu juggle multiple install & run options
  * [5ccf158] qi pkg manage changelog
  * [4748a2e] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Mon, 18 May 2015 10:03:36 -0400

sisu (7.1.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [fba0e3e] version & changelog
  * [98461ac] changelogs, clean up some cruft
  * [ee8b3b2] qi (quick install) cleaning
  * [c606ff1] ao_references, fix
  * [40b8304] appendices: bibliography & glossary, worked on
    * bibliography & glossary make activated by markup headers
      1~!biblio & 1~!glossary
    * bibliography tags altered
      (introduced in 5.8.0 v6 project dir branch)
    * version bump for change in behavior
  * [ab31d70] documentation update !bibliography & !glossary
  * [02d744a] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Fri, 15 May 2015 00:24:54 -0400
