## sisu 7.1.2

=== debian/changelog ===
sisu (7.1.2-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [4b49caf] version & changelog, open commit window
  * [8b1af12] bin/sisu juggle multiple install & run options, resolve issue
  * [17f9306] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Mon, 18 May 2015 18:40:47 -0400
