## sisu 7.1.5

=== debian/changelog ===
sisu (7.1.5-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [5640ed7] version & changelog, open commit window
  * [c0b6f1b] minor clean, a file removed
  * [f3a5e91] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Tue, 02 Jun 2015 13:58:39 -0400

sisu (7.1.4-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [a79af02] version & changelog, tag for release

 -- Ralph Amissah <ralph@amissah.com>  Thu, 21 May 2015 23:11:13 -0400

sisu (7.1.3-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [a271416] version & changelog, open commit window
  * [53e4791] date, some remaining year updates 2015
  * [0a971e4] constants, search, db name, period before and after db version
    * aesthetic change, the current db name base becomes SiSU.7a.
    * existing databases must be reinitialized
    * (database structure is unchanged)

 -- Ralph Amissah <ralph@amissah.com>  Thu, 21 May 2015 19:26:06 -0400
