## sisu 7.1.7

=== debian/changelog ===
sisu (7.1.7-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [f4963b4] version & changelog, open commit window
  * [a6a3601] sisu-mode.el apply patch from Kevin Ryde of 2015-12-18
  * [804502e] sisu-mode.el, tic block markup, and minor arrangement
    * moves outline-regexp
    * adjustment to autoload list
  * [c716980] version & changelog, tag for release
  * [aa913a8] debian/sisu.emacsen-startup apply patch from Kevin Ryde

 -- Ralph Amissah <ralph@amissah.com>  Tue, 05 Jan 2016 09:56:37 -0500

sisu (7.1.6-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [3c0ac73] version & changelog, open commit window
  * [923d361] emacs sisu-mode.el & sisu-mode-autoloads.el
    *  sisu-mode.el, minor update and modify format to reduce diff with FSF
       version
    *  sisu-mode-autoloads.el, added (see elpa 3.0.3 & Kevin Ryde recent post)
  * [9664f4d] emacs sisu-mode.el match tic style markup blocks ```
      (revisit required)
  * [bc2b328] documentation related to search, needs further review
  * [86cf7cf] filename reference version update sisu_7a_sqlite.cgi
  * [07970cd] ao_images, require 'rmagick' (instead of 'RMagick' depreciated)
  * [96ace83] version & changelog, tag for release
  * [b553831] debian/sisu.install debian/sisu.emacsen-startup emacs related
    tinkering
    * debian/sisu.install emacs files sisu-mode.el sisu-mode-autoloads.el
    * debian/sisu.emacsen-startup used by dh_installemacsen
    * see debian bug #807793, Kevin Ryde

 -- Ralph Amissah <ralph@amissah.com>  Tue, 15 Dec 2015 00:47:01 -0500
