=== debian/control ===
--- 
+++ 
@@ -19,33 +19,31 @@
 Suggests: sisu-markup-samples, lv, calibre, pinfo, poedit, texinfo, trang
 Description: documents - structuring, publishing in multiple formats and search
  SiSU is a lightweight markup based, command line oriented, document
- structuring, publishing and search framework for document collections.
+ structuring, publishing and search, static content tool for document
+ collections.
  .
- With minimal preparation of a plain-text (UTF-8) file, using sisu markup
- syntax in a text editor of your choice, SiSU can generate various document
- formats (most of which share a common object numbering system for locating
- content), including plain text, HTML, XHTML, XML, EPUB, OpenDocument text
- (ODF:ODT), LaTeX, PDF files, and populate an SQL database with objects
- (roughly paragraph-sized chunks) so searches may be performed and matches
- returned with that degree of granularity. Think being able to finely match
- text in documents, using object numbers, across different output formats and
- across languages if you have translations of the same document. Search results
- can be an index of documents and object numbers within them, your criteria is
- met by these documents at these locations within each document (equally
- relevant across different output formats and languages). To be clear (if
- obvious) page numbers provide none of this functionality. Object numbering is
- particularly suitable for "published" works (finalized texts as opposed to
- works that are frequently changed or updated) for which it provides a fixed
- means of reference of content. Document outputs can also share provided
- semantic meta-data.
+ With minimal preparation of a plain-text (UTF-8) file, using sisu markup syntax
+ in your text editor of choice, SiSU can generate various document formats, most
+ of which share a common object numbering system for locating content, including
+ plain text, HTML, XHTML, XML, EPUB, OpenDocument text (ODF:ODT), LaTeX, PDF
+ files, and populate an SQL database with objects (roughly paragraph-sized
+ chunks) so searches may be performed and matches returned with that degree of
+ granularity. Think of being able to finely match text in documents, using
+ common object numbers, across different output formats and across languages if
+ you have translations of the same document. For search, your criteria is met
+ by these documents at these locations within each document (equally relevant
+ across different output formats and languages). To be clear (if obvious) page
+ numbers provide none of this functionality. Object numbering is particularly
+ suitable for "published" works (finalized texts as opposed to works that are
+ frequently changed or updated) for which it provides a fixed means of reference
+ of content. Document outputs can also share provided semantic meta-data.
  .
  SiSU also provides concordance files, document content certificates and
- manifests of generated output. SiSU provides the means to make book indexes
- that make use of its object numbering.
+ manifests of generated output and the means to make book indexes that make use
+ of its object numbering.
  .
- A vim syntax highlighting file and an ftplugin with folds for sisu markup is
- provided. Vim 7 includes syntax highlighting for SiSU. Some syntax hilighting
- is also available for Emacs and a few other editors.
+ Syntax highlighting and folding (outlining) files are provided for the Vim and
+ Emacs editors.
  .
  Dependencies for various features are taken care of in sisu related packages.
  The package sisu-complete installs the whole of SiSU.
