## sisu 7.1.9

=== debian/changelog ===
sisu (7.1.9-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [5b9b6b7] version & changelog, open commit window
  * [c3c2422] html css, (root) heading size
  * [ab9d0a0] version & changelog, tag for release
  * [953e59a] debian/watch newer version, and move url to sisudoc.org

 -- Ralph Amissah <ralph@amissah.com>  Sun, 31 Jul 2016 21:26:09 -0400

sisu (7.1.8-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [05757ba] version & changelog, open commit window
  * [6532732] headers, year set 2016
  * [feffc6a] header hyperlink delimiters, now square brackets
  * [aed0c99] sisu-mode.el 7.1.8 as committed to Gnu elpa
    * submissions with much feedback from Stefan Monnier
    * 2016-02-22
  * [c558a2b] sisu.org add to header and minor update
  * [3c8723a] txt_orgmode, update (dp add email header field)
  * [ee91e62] json, an output representation, first pass
  * [eea0f68] version & changelog, tag for release
  * [16af880] debian/control update standards version: 3.9.7

 -- Ralph Amissah <ralph@amissah.com>  Fri, 26 Feb 2016 00:41:58 -0500
