=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
 Vcs-Git: git://git.sisudoc.org/git/code/sisu.git
