## sisu 7.1.10

=== debian/changelog ===
sisu (7.1.10-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [e4d9cab] version & changelog, open commit window
  * [63825bd] sisu.vim (syntax highlighting) back reference related fix
    * provided by Bram Moolenaar
  * [55df651] texpf_format (debian texlive packages for usepackage .sty)
    * update notes
  * [71d9615] version & changelog, tag for release
  * [86f1de6] debian/control dependencies mostly for sisu-pdf (texlive)
    * sisu-pdf texlive dependencies, update
    * use default httpd (remove nginx-light as preferred default)
  * [dc4cb37] debian/control Standards-Version: 4.0.0; debian/compat 9

 -- Ralph Amissah <ralph.amissah@gmail.com>  Sun, 02 Jul 2017 17:27:26 -0400
